<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:42:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;OrangeAddLocation.setUp()[pri:0, instance:com.testngassignment.OrangeAddLocation@59505b48]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@572145572</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:42:59</td>   <td>12520</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.loginIntoApplocation()[pri:2, instance:com.testngassignment.OrangeAddLocation@59505b48]">loginIntoApplocation</td> 
  <td>main@572145572</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:43:00</td>   <td>13799</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.addlocation()[pri:4, instance:com.testngassignment.OrangeAddLocation@59505b48]">addlocation</td> 
  <td>main@572145572</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:43:20</td>   <td>33501</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.logoutmetho()[pri:5, instance:com.testngassignment.OrangeAddLocation@59505b48]">logoutmetho</td> 
  <td>main@572145572</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:42:47</td>   <td>873</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.launchApplication()[pri:1, instance:com.testngassignment.OrangeAddLocation@59505b48]">launchApplication</td> 
  <td>main@572145572</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:43:17</td>   <td>30346</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OrangeAddLocation.deleteDetails()[pri:4, instance:com.testngassignment.OrangeAddLocation@59505b48]">deleteDetails</td> 
  <td>main@572145572</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/30 17:43:21</td>   <td>34386</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;OrangeAddLocation.tearDown()[pri:0, instance:com.testngassignment.OrangeAddLocation@59505b48]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@572145572</td>   <td></td> </tr>
</table>
